<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 2 FLEX</title>
</head>
<body>
    <header>
        <h1>Web en HTML5 con zoom via CSS para pantallas grandes</h1>
        <h5></h5>
        <div>
            <nav>
                <a href=""></a>
                <a href=""></a>
                <a href=""></a>
                <a href=""></a>
            </nav>
        </div>
    </header>
</body>
</html>